Bug 1274205 - gnome-session falls down - Glibc critical error
gnome-session falls down - Glibc critical error
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
22
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-22 05:05 EDT by Robert Balejik
Modified: 2016-07-19 15:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:20:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Balejik 2015-10-22 05:05:42 EDT
my gnome-session is falling - restarting after this error (happened ~10 times over last 2-3 days

GLib-CRITICAL: g_child_watch_add_full: assertion 'pid > 0' failed

my is HW Lenovo G 500s - fedora workstation 22 gnome.

error reproduction - have this version of glibc installed:
glibc-2.21-8.fc22.x86_64
Comment 1 Robert Balejik 2015-10-23 08:52:23 EDT
I reinstalled glibc but happende again and i noticed this error before the glibc error everytime: Re: 
[pulseaudio] bluez5-util.c: GetManagedObjects() failed: org.freedesktop.systemd1.LoadFailed: Unit dbus-org.bluez.service failed to load: No such file or directory.
Comment 2 Fedora End Of Life 2016-07-19 15:20:33 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.